filename = 'supermartijn642corelib-1.1.20-fabric-mc1.21.7.jar'
name = "SuperMartijn642's Core Lib"
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = "SuperMartijn642's Core Lib 1.1.20 for Fabric 1.21.7"

[download]
hash = '22cd4a3f58b66a4e1d64f249971c3f33c997fdcb'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7521837
project-id = 454372